<?php

class db_conn
{
	public $link;
	public $link2;

	
	function set_conn()
	{
		$this->link = @mysqli_connect("162.215.173.212","vvhtmxmy_data","Pass2018","vvhtmxmy_data_mgmt_db");
		if (!$this->link) {
			die('Could not connect: ' . mysqli_connect_errno());
		}
		
	}
	
	
	function set_conn2()
	{
		$this->link2 = @mysqli_connect("localhost","teflindi_ebc","EBCBlog$56)-","teflindi_ebc_blog_db"); 
		if (!$this->link2) {
			die('Could not connect: ' . mysqli_connect_errno());
		}
		
	}
	
}

?>